.TooltipContent {
  border-radius: 4px;
  padding: 3px 16px;
  /* margin-top: 21px; */
  color: var(--text-white);
  background-color: var(--ui-black);
  user-select: none;
  animation-duration: 400ms;
}

.pointer {
  cursor: pointer;
}
